<style>
  table.form-show-qqoqcp {
    border-collapse: separate;
  }
  .form-show-qqoqcp th {
    text-align: center;
    font-weight: bold;
    color: #666;
  }
  .form-show-qqoqcp td {
    border: 1px solid #bbb;
  }
</style>


<% config = tools_qqoqcp.labels_qqoqcp_config %>

<% if config %>
  <table class="form-show-table form-show-qqoqcp" style="width: 100%;table-layout: fixed;">
    <tr>
      <th style="width:90px;font-size:16px;" class='form-show-label'></th>
      <% if config.show_is %> <th class="title"><%= t(:lbl_is, scope:[:tools, :qqoqcps, :edit]) %></th><% end %>
      <% if config.show_isnot %> <th class="title"><%= t(:lbl_is_not, scope:[:tools, :qqoqcps, :edit]) %></th><% end %>
      <% if config.show_info %> <th class="title"><%= t(:lbl_info, scope:[:tools, :qqoqcps, :edit]) %></th><% end %>
    </tr>

    <% area_opts = {'cols' => 24, 'rows' => 3} %>
    <% tools_qqoqcp.qqoqcp_values_from_config.each do |value| %>
      <tr>
        <th class="title_noimg title_qoqc"><%= value.labels_qqoqcp_line.name %></th>
        <% if config.show_is %> <td class="champs"><%= value.is_value %></td><% end %>
        <% if config.show_isnot %> <td class="champs"><%= value.isnot_value %></td><% end %>
        <% if config.show_info %> <td class="champs"><%= value.info_value %></td><% end %>
      </tr>
    <% end %>
  </table>
<% else %>
  <table class="form-show-table form-show-qqoqcp" style="width: 100%;table-layout: fixed;">
    <tr><th style="width:78px;font-size:16px;" class='form-show-label'></th>
      <th class="title"><%= t(:lbl_is, scope:[:tools, :qqoqcps,:edit]) %></th>
      <th class="title"><%= t(:lbl_is_not, scope:[:tools, :qqoqcps,:edit]) %></th>
      <th class="title"><%= t(:lbl_info, scope:[:tools, :qqoqcps,:edit]) %></th>
    </tr>

    <% area_opts = {'cols' => 24, 'rows' => 3} %>
    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_who, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.qui %></td>
      <td class="champs"><%= tools_qqoqcp.qui_not %></td>
      <td class="champs"><%= tools_qqoqcp.qui_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_what, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.quoi %></td>
      <td class="champs"><%= tools_qqoqcp.quoi_not %></td>
      <td class="champs"><%= tools_qqoqcp.quoi_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_where, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.ou %></td>
      <td class="champs"><%= tools_qqoqcp.ou_not %></td>
      <td class="champs"><%= tools_qqoqcp.ou_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_when, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.quand %></td>
      <td class="champs"><%= tools_qqoqcp.quand_not %></td>
      <td class="champs"><%= tools_qqoqcp.quand_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_how, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.comment %></td>
      <td class="champs"><%= tools_qqoqcp.comment_not %></td>
      <td class="champs"><%= tools_qqoqcp.comment_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_why, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.pourquoi %></td>
      <td class="champs"><%= tools_qqoqcp.pourquoi_not %></td>
      <td class="champs"><%= tools_qqoqcp.pourquoi_info %></td>
    </tr>

    <tr>
      <th class="title_noimg title_qoqc"><%= t(:lbl_howmuch, scope:[:tools, :qqoqcps,:edit]) %></th>
      <td class="champs"><%= tools_qqoqcp.combien %></td>
      <td class="champs"><%= tools_qqoqcp.combien_not %></td>
      <td class="champs"><%= tools_qqoqcp.combien_info %></td>
    </tr>
  </table>
<% end %>
